<?php

use Illuminate\Database\Seeder;

class TenderTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('tenders')->insert([
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/tender/tender',
                'name'        => 'Tenders',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/tenders',
                'name'        => 'Tenders',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'tenders',
                'name'        => 'Tenders',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

        ]);


        DB::table('permissions')->insert([
            [
                'slug'      => 'tenders.tender.view',
                'name'      => 'View Tender',
            ],
            [
                'slug'      => 'tenders.tender.create',
                'name'      => 'Create Tender',
            ],
            [
                'slug'      => 'tenders.tender.edit',
                'name'      => 'Update Tender',
            ],
            [
                'slug'      => 'tenders.tender.delete',
                'name'      => 'Delete Tender',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'tenders.tender.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
