<?php

return [

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Tender',
    'names'         => 'Tenders',

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'user_id'                    => 'Please enter user id',
        'description'                => 'Please enter description',
        'start_date'                 => 'Please select start date',
        'end_date'                   => 'Please select end date',
        'status'                     => 'Please select status',
        'file'                       => 'Please enter file',
        'image'                      => 'Please enter image',
        'upload_folder'              => 'Please enter upload folder',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'user_id'                    => 'User id',
        'description'                => 'Description',
        'start_date'                 => 'Start date',
        'end_date'                   => 'End date',
        'status'                     => 'Status',
        'file'                       => 'File',
        'image'                      => 'Image',
        'upload_folder'              => 'Upload folder',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Name',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
