<?php

namespace Litecms\Tenders\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class TenderItemTransformer extends TransformerAbstract
{
    public function transform(\Litecms\Tenders\Models\Tender $tender)
    {
        return [
            'id'                => $tender->getRouteKey(),
            'id'                => $tender->id,
            'name'              => $tender->name,
            'user_id'           => $tender->user_id,
            'description'       => $tender->description,
            'start_date'        => $tender->start_date,
            'end_date'          => $tender->end_date,
            'status'            => $tender->status,
            'file'              => $tender->file,
            'image'             => $tender->image,
            'upload_folder'     => $tender->upload_folder,
            'slug'              => $tender->slug,
            'created_at'        => $tender->created_at,
            'updated_at'        => $tender->updated_at,
            'deleted_at'        => $tender->deleted_at,
        ];
    }
}