@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Tenders </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/tenders/tender/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Tender</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('tenders::tender.label.name')!!}</th>
        <th>{!! trans('tenders::tender.label.description')!!}</th>
        <th>{!! trans('tenders::tender.label.start_date')!!}</th>
        <th>{!! trans('tenders::tender.label.end_date')!!}</th>
        <th>{!! trans('tenders::tender.label.file')!!}</th>
        <th>{!! trans('tenders::tender.label.image')!!}</th>
                    <th width="150">{!! trans('tenders::tender.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($tenders as $tender)
                <tr id="user-tenders-tender-{!! $tender->getRouteKey() !!}">
                    <td>{{ $tender->name }}</td>
                    <td>{{ $tender->description }}</td>
                    <td>{{ $tender->start_date }}</td>
                    <td>{{ $tender->end_date }}</td>
                    <td>{{ $tender->file }}</td>
                    <td>{{ $tender->image }}</td>
                    <td><span class="label status-{{ $tender->status }}"> {{ $tender->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/tenders/tender/{!! $tender->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/tenders/tender/{!! $tender->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/tenders/tender/{!! $tender->getRouteKey() !!}" 
                            href="trans_url('/user')/tenders/tender/{!! $tender->getRouteKey() !!}" data-remove="user-tenders-tender-{!! $tender->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $tenders->links() }}
</div>