<?php

namespace Litecms\Tenders\Repositories\Eloquent;

use Litecms\Tenders\Interfaces\TenderRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TenderRepository extends BaseRepository implements TenderRepositoryInterface
{
    /**
     * Booting the repository.
     *
     * @return null
     */
    public function boot()
    {
        $this->pushCriteria(app('Litepie\Repository\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        $this->fieldSearchable = config('package.tenders.tender.search');
        return config('package.tenders.tender.model');
    }
}
